<ion-content class="main-content">
  <div class="section">

    <div class="section-header">
      <div class="section-image-wrapper"><img class="section-image" src="../assets/logo-dr-who-white.png" class="icon-logo" alt="Doctor Who logo"></div>
      <h5 class="section-title">ADMINISTRAR USUARIOS</h5>
    </div>

    <div class="section-button-wrapper" slot="fixed">
      <div class="section-button">
        <ion-button class="button" color="warning" [routerLink]="['/adm/create-user']">
          Añadir usuario
        </ion-button>
      </div>
    </div>

    <div class="section-body">
      <ion-item class="adm-list-item" *ngFor="let user of users">

          <div class="input-list-wrap adm-list-item-wrap">

            <ion-label class="adm-list-info">
              <h5 class="adm-list-title">{{user.email}}</h5>
              <p  class="adm-list-subtitle" slot="end">Es admin: {{user.isAdm}}</p>
            </ion-label>

            <div class="adm-list-icons" *ngIf="user.lat>0">
              <ion-button class="adm-list-icon" color="warning" [routerLink]="['/adm/client-map/', user.uid]">
                <ion-icon name="location-outline"></ion-icon>
              </ion-button>
            </div>

          </div>

      </ion-item>
    </div>

    <div class="section-footer">
      <img class="section-footer-image" src="../../../assets/tardis.jpg" alt="" srcset="">
    </div>

  </div>
</ion-content>